body {
  background-color: transparent;
}
form {
  background: #f0f0f0;
  padding: 20px;
}
.btn-container {
  text-align: center;
}
.btn-search,
.btn-search:hover,
.btn-search:active {
  background: #009CD8 !important;
  color: #ffffff !important;
  border: 0;
  padding: 15px 40px;
  font-size: 16px;
  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.btn-search:hover {
  background: #048bbf !important;
}
.form-group label {
  font-weight: bold;
  font-size: 14px;
  color: #7d7e7e;
  margin-bottom: 10px;
}
.footer {
  text-align: center;
  padding: 30px 0 0;
}
.footer ul {
  list-style: none;
  margin: 0 0 20px;;
  padding: 0;
}
.footer li {
  display: inline;
}
.footer li a {
  color: #F1B71C;
  font-weight: bold;
  padding-right: 5px;
}
.footer li:after {
  content: '|';
  color: #000000;
  font-weight: normal;
  vertical-align: top;
}
.footer li:last-child:after {
  content: '';
}
.footer .copyright {
  color: #888888;
  font-weight: bold;
}
.error-msg {
  display: none;
  color: #a94442;
}
.has-error .error-msg {
  display: block;
}
